=== debian/control ===
Source: ros-noetic-pr2-apps
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/pr2_apps
Standards-Version: 3.9.2

Package: ros-noetic-pr2-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pr2-app-manager, ros-noetic-pr2-kinematics, ros-noetic-pr2-mannequin-mode, ros-noetic-pr2-position-scripts, ros-noetic-pr2-teleop-general, ros-noetic-pr2-tuckarm
Description: Basic applications for the PR2 robot
